#kontakt{
	font-family: "Sans-serif" Verdana;
	font-size: 1.1em;
	color: #666666;
	font-style: oblique;
}
.text1{
	font-family: "Sans-serif" Verdana;
	font-size: 1.1em;
	color: #666666;
	font-style: oblique;
}
.nadpis1{
	font-family: "Sans-serif" Verdana;
	font-size: 1.3em;
	color: #666666;
	font-style: oblique;
	text-decoration:underline;
}
.desc{
	font-family: "Sans-serif" Verdana;
	font-size: 0.9em;
	color: #666666;
	font-style: oblique;
}